global:
  slack_api_url: "{{ slack_api_url }}"

templates:
  - {{ prometheus_config_dir }}/templates/*.tmpl

route:
  group_by: ['alertname', 'job']
  group_wait: 30s
  group_interval: 5m
  repeat_interval: 3h
  receiver: "slack-notifications"

receivers:
  - name: "slack-notifications"
    slack_configs:
      - channel: "{{ slack_notification_channel }}"
        send_resolved: true
